/* CSS Document */

#main #infoCard {
    padding: 0;
}

#main .category {
    margin: 40px 40px 80px;
}

#main .category h4 {
    background: #00A71F;
    color: #fff;
    border-radius: 20px;
    padding: 5px 10px;
    font-weight: 500;
    position: relative;
    top: 20px;
    transition: all .4s;
}

#main .category h4:hover {
    cursor: pointer;
    background: #4DC263;
    transition: all .4s;
}

#main .category h4::before {
    content: url("../module/img/i_category.svg");
    display: inline-block;
    width: 10px;
    height: 28px;
    margin: 0 10px;
}

#main .category .block {
    border: 1px solid #00A71F;
    padding: 30px;
    display: none;
}

#main .category .block dl {
    padding: 20px;
}

#main .category .block dl.genre {
    border-bottom: 1px dotted #ccc;
}

#main .category .block dl dt {
    font-size: 1.8rem;
    text-align: center;
}

#main .category .block dl dt::after {
    content: url("../module/img/line1.svg");
    width: 140px;
    height: 28px;
    display: block;
    margin: auto;
}

#main .category .block dl dd {
    padding: 20px 20px 10px;
}

#main .category .block dl dd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#main .category .block dl dd ul li {}

#main .category .block dl dd ul li input[type="checkbox"] {
    display: none;
}

#main .category .block dl dd ul li label {
    font-weight: 500;
}

#main .category .block dl dd ul li label:hover {
    cursor: pointer;
}

#main .category .block dl dd ul li label::before {
    content: url("../module/img/checkbox_off.svg");
    width: 18px;
    height: 28px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}

#main .category .block dl dd ul li input[type="checkbox"]:checked~label {
    color: #00A71F;
}

#main .category .block dl dd ul li input[type="checkbox"]:checked~label::before {
    content: url("../module/img/checkbox_on.svg");
}

#main .Archive {
    margin: 40px;
}

#main .Archive ul li {
    margin-bottom: 60px;
}

#main .Archive ul li dl {
    display: flex;
    justify-content: space-between;
}

#main .Archive ul li dl dt {
    width: 250px;
}

#main .Archive ul li dl dt img {
    vertical-align: middle;
}

#main .Archive ul li dl dd {
    width: calc(100% - 280px);
}

#main .Archive ul li dl dd h3 {
    font-size: 1.5rem;
    line-height: 1.4em;
    padding: 3px 0 0 35px;
    position: relative;
}

#main .Archive ul li dl dd h3 i {
    background: #00A71F;
    width: 30px;
    height: 30px;
    display: block;
    padding: 5px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}

#main .Archive ul li dl dd .lead {
    padding: 20px 5px;
    line-height: 1.8em;
}

#main .Pagination {
    margin-top: 0;
}

#main .Archive.Special {
    margin-top: 80px;
}

#main .Archive.Special ul li {
    border: 1px solid #00A71F;
    padding: 8px;
    box-sizing: border-box;
    margin-bottom: 60px;
    position: relative;
}

#main .Archive.pickup ul li h5 {
    color: #00A71F;
    font-size: 1.5em;
    margin-bottom: .7em;
    font-weight: normal;
}

#main .Archive.Special ul li h5 {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00A71F;
    color: #fff;
    border-radius: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 3px;
    z-index: 9;
}

#main .Archive.Special ul li .btn1 {
    margin: 30px 0 15px;
}

@media screen and (max-width: 480px) {
    #main #infoCard {}
    #main .category {
        margin: 40px 0 80px;
    }
    #main .category .block {
        padding: 20px;
    }
    #main .category .block dl {
        padding: 10px 0;
    }
    #main .category .block dl dd {
        padding: 10px 0 0;
    }
    #main .category .block dl dd ul {
        justify-content: flex-start;
    }
    #main .category .block dl dd ul li {
        width: 48%;
        margin: 1%;
    }
    #main .Archive {
        margin: 40px 0 0;
    }
    #main .Archive ul li dl {
        display: block;
    }
    #main .Archive ul li dl dt {
        width: auto;
    }
    #main .Archive ul li dl dd {
        width: auto;
    }
    #main .Archive ul li dl dd .btn1 {
        text-align: center;
    }
}